/* Custom CSS  Start*/

.div-nav-bar li.nav-item {
    position: relative;
    display: inline-block;
    padding: 1px 20px !important;
    vertical-align: middle;
    line-height: 2em !important;
    font-weight: 600 !important;
    text-decoration: none;
    letter-spacing: 0 !important;
    z-index: 1;
}

.div-nav-bar li.nav-item a.nav-link {
    font-weight: 700 !important;
    color: #1c314e;
}

.div-nav-bar li.nav-item a.nav-link:hover {
    color: #A40B05;
}

.div-nav-bar .social-nw-icons {
    display: flex;
    flex-wrap: wrap;
    max-width: 150px;
}

.div-nav-bar .social-nw-icons .iconfont-wrapper {
    color: #f4a17c;
    font-size: 17px;
    margin-right: 10px;
    margin-bottom: 5px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
}

.div-nav-bar .social-nw-icons .iconfont-wrapper:last-child {
    margin-right: 0;
}

.div-nav-bar .social-nw-icons .iconfont-wrapper:hover {
    opacity: .5;
}

/* .main-heading .display-4 {
    color: #1c314e;
    font-family: 'Inter Tight', sans-serif;
    font-size: 2.5rem;
    line-height: 110%;
    font-weight: bold;
} */

.main-heading .display-7 {
    color: #1c314e;
    font-family: 'Inter Tight', sans-serif;
    font-size: 1.3rem;
    line-height: 150%;
}

.about-img{
    min-width: 100%;
    max-height: 350px;
}

.brands-content img{
    width: 100%;
    height: 100%;
}

.brands-content .display-7, .contactus-content .display-7{
    color: #1c314e;
    font-family: 'Inter Tight', sans-serif;
    font-size: 1.2rem;
    line-height: 150%;
}

.brands-content h5.card-title{
    text-transform: uppercase;
}

#myStockTable{
    margin-top: 2rem;
}

#myStockTable tr{
    border-bottom: 1px solid #d6cac2;
}

#myStockTable tr td{
    padding-top: .3rem;
    padding-bottom: .3rem;
}

/* Custom CSS  Ends*/

/* responsive-css-code */
/* // X-Small devices (portrait phones, less than 576px) */
/* // No media query for `xs` since this is the default in Bootstrap */

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 

}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 

}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 

}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    
}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 
    
}
/* responsive-css-code */